=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
 Package: language-support-mnc
 Architecture: all
 Depends: language-support-fonts-mnc
-Recommends: language-pack-mnc
-Suggests: 
+Suggests: , language-pack-mnc
 Description: metapackage for Manchu language support
  This metapackage depends on all packages that provide native language
  support for applications. (like spell checkers,
